* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
}

/* Container */
.container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

/* PERFEKTE DIAGONALE */
.diagonal {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        to bottom right,
        #FDFFE3 50%,
        #D8D0D9 50%
    );
    z-index: 0;
}

/* BILDER */
.img-left {
    position: absolute;
    top: 60px;
    left: 60px;
    width: 70px;
    /* border: 2px solid red;  ← diese Zeile komplett LÖSCHEN oder auskommentieren */
    z-index: 2;
}

/* TITEL */
.title-left {
    position: absolute;
    top: 58px;
    left: 155px;
    font-family: "Avenir Next", sans-serif;
    font-weight: 100;
    font-size: 40px;
    z-index: 3;
}

.editions {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-60%, -50%);
    font-family: Mukta Mahee, sans-serif;
    font-size: 60px;
    font-weight: 100; /* extra thin ist kein Standard, besser 100 */
    z-index: 3;
}

/* KONTAKT */
.contact {
    position: absolute;
    bottom: 20px;
    left: 95px;
font-family: "Avenir Next", sans-serif;
    font-size: 16px;
    z-index: 3;
}
.right-block {
    position: absolute;
    top: 60px;
    right: 85px;
    width: 220px;
    z-index: 2;
}

.img-right {
    width: 100%;
    display: block;
}

/* 3 Zeiler */
.caption {
    margin-top: 0px;
    font-family: Mukta Mahee, sans-serif;
    font-size: 14px;
    line-height: 1.3;
    color: #FDFFE3; /*
}